@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);










#menu-0 .navbar-brand {
  font-family: 'Oxygen', sans-serif;
}
#menu-0 .nav-link P {
  font-size: 14px;
  font-family: 'Oxygen', sans-serif;
}
#menu-0 .nav-link {
  font-size: 14px;
  font-family: 'Oxygen', sans-serif;
}
#header1-1 H1 {
  font-family: 'Oxygen', sans-serif;
}
#header2-5 P {
  font-size: 18px;
  font-family: 'Oxygen', sans-serif;
  color: #ffffff;
}
#header2-5 H1 {
  font-family: 'Oxygen', sans-serif;
  color: #ffffff;
}
#header2-6 H1 {
  font-family: 'Oxygen', sans-serif;
  color: #ffffff;
}
#header2-6 P {
  font-family: 'Oxygen', sans-serif;
  font-size: 18px;
  color: #ffffff;
}
#msg-box2-11 H2 {
  font-family: 'Oxygen', sans-serif;
}
#msg-box2-11 P {
  font-family: 'Oxygen', sans-serif;
}
